PaperFoxPaperFox
APIReferenceConferences

List conferences you have a role in

GET
/conferences

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Query Parameters

role?string

Filter to one role.

Value in

  • "chair"
  • "trackChair"
  • "author"
  • "reviewer"
  • "associateEditor"
  • "seniorEditor"

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/conferences"
{  "data": [    {      "id": "string",      "slug": "string",      "name": "string",      "shortName": "string",      "startDate": "2019-08-24T14:15:22Z",      "endDate": "2019-08-24T14:15:22Z",      "city": "string",      "country": "string",      "isPublic": true,      "roles": [        "chair"      ]    }  ],  "hasMore": true,  "nextCursor": "string"}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}